/* SITE OVERIDES
--------------------------*/
@import url(http://fonts.googleapis.com/css?family=Hind:400,500,300,600,700);

body {
    background: white;
    font-family: 'PT Sans', sans-serif;
}

h1, h2 {
    color: #014b7a;
    font-family: 'Hind', sans-serif;
}
h1{font-size: 42px;}
h2{font-size: 38px;}
h3{font-size: 32px;}

h3, h4, h5, h6 {
    color: #3a3a3c; /* DARK GREY */
    font-family: 'Hind', sans-serif;
}

span, p, label, li, input, select, button {
    font-family: 'PT Sans', sans-serif;
    color: #656565;
}

#content_1 .panel {
    background-color: #fff;
    border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    -webkit-border-radius: 0px 0px 0px 0px;
    border: 0px !important;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);

}

.home-features h4 {
    text-transform: uppercase;
    color: #00a2d7;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
}

.header-menu {
    right: 10px;
}

.header-menu ul .btn-login a {
    background-image: none;
    background-color: #014b7a;
    color: #fff;
}

.header-menu ul .btn-login a:hover {
    color: #fff !important;
    background-color: #3a3a3c !important;
    background-image: none !important;
}

#brand {
    background-color: #ffffff;
}

#nav {

    z-index: 99;
    background-image: none;
    background-color: #014b7a;
    border-top: solid 1px #fff;
    box-shadow: none;
    border-bottom: 0;
}

#nav .navbar-nav > li {
    padding-top: 0px;
}

#nav .navbar-nav > li > a {
    font-family: 'Hind', sans-serif;
    color: #fff;
    font-size: 18px;
    padding: 17px 12px 9px;
    border-right: solid 1px #005266;
    font-weight: 100;
}

.header-menu ul li a {
    height: 36px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 10px 5px;
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-image: none;
    margin-right: 5px;
    background-color: #5b9bd5;
    color: #fff;
    font-weight: 100;
    padding: 8px 14px 0 14px;
}

#nav .nav > .active > a, #nav .nav > .active > a:hover, #nav .nav > .active > a:focus {
    background-color: #0092b7;
    color: #fff;
    background-image: none;
}

#sub-nav ul > li > a {
    display: block;
    text-transform: uppercase;
    padding: 0 14px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    background-color: #0092b7;
    background-image: none;
    margin-right: 3px;

}

#bg-banner{
    -webkit-box-shadow: inset 0px -2px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0px -2px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px -2px 5px 0px rgba(0, 0, 0, 0.3);

}

#sub-nav ul > li > a:hover {
    background-image: none;
    background-color: #3a3a3c;
    color: #fff;
    box-shadow: none;
}

.header-phone a:hover {
    color: #797979;
}

.navbar-nav > li > a {
    line-height: 22px;
}

.header-menu ul li a:hover {
    background-image: none;
    background-color: #3a3a3c;
    color: #fff;
}

#nav .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #0092b7;
}

.header-phone a i {
    color: #014b7a;
    margin-right: -4px;
}

.header-phone a i:hover {
    color: #797979;
}

.header-phone a {
    font-family: "Lato", sans-serif;
    color: #014b7a;
    font-size: 30px;
    font-weight: 100;
}

#logo {
    padding-top: 18px;
    padding-bottom: 12px;
}

.header-phone {
    margin-top: 52px;
    display: none;
}

#sub-nav {
    margin-top: -36px;
}

}
#sub-nav li.active > a, #sub-nav li.active > a:hover, #sub-nav li.active > a:focus {
    background: #fff;
    color: #3a3a3c;
}

/* ============= SLIDER HOME =============== */

.flexslider .carousel-caption {
    padding-bottom: 42px;

}

.flexslider .carousel-caption h4 {
    display: none;
}

.flexslider .carousel-caption .text {
    text-align: center;
    margin-left: 48%;
}

.btn-slider .btn-large {
    font-size: 24px;
    padding: 5px 50px;
}

/* ============ BUTTONS =========== */

.btn-large {
    height: 44px;
    font-size: 20px;
}

.btn-small {
    height: 28px;
    font-size: 13px;
}

.btn-blue:hover {
    color: #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #cfbe2b;
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    background-color: #0092b7;
    background-image: none;
}

.btn-secondary:hover {
    color: #fff;
    background-color: #3a3a3c;
    background-image: none;

}

.btn-blue, .btn-primary {
    color: #fff;
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    color: #fff;
    background-color: #5b9bd5;
    background-image: none;
}

.btn-secondary {
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #014b7a;
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    background-image: none;
}

.btn-tertiary {
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #008dd4;
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    box-shadow: 1px 2px 2px rgba(0, 0, 0, .2);
    background-image: -webkit-linear-gradient(top, #00aced, #005aab);
    background-image: -moz-linear-gradient(top, #00aced, #005aab);
    background-image: -o-linear-gradient(top, #00aced, #005aab);
    background-image: linear-gradient(to bottom, #00aced, #005aab);
}

#footer_links .btn-tertiary {
    width: 100%;
}

#footer_links .btn-tertiary:hover, #footer_links .btn-blue:hover, #footer_links .btn-primary:hover {
    color: #000;
    background-color: #b8d2de;
    background-image: none;

}

#footer .btn:hover {
    background-image: none;
    background-color: #5e5e5e;
}

/* =========== FOOTER ============= */

#footer_links .btn-default {
    width: 100%;
}

#footer_links {
    color: #fff;
    background-color: #1b4661;
    padding-bottom: 20px;
}

#footer_links a {
    font-size: 16px;
    color: #fff;
    line-height: 14px;
}

#footer_links .sc-editable-buttons a, #footer_copyright .sc-editable-buttons a {
    color: #fff;
    background-color: #d9534f;
    border: solid 1px #fff;
}

#footer_links .sc-editable-buttons a:hover, #footer_copyright .sc-editable-buttons a:hover {
    color: #fff;
    background-color: #000;
    border-color: #fff;
}

#footer_links .sc-editable-buttons i, #footer_copyright .sc-editable-buttons i {
    color: #fff;
}

#footer_links li {
    color: #00adf9;
}

#footer_links i {
    font-size: 16px;
    color: #fff100;
    padding-right: 8px;
}

#footer_links a:hover {
    color: #0092b7;
}

#footer_links h5 {
    font-size: 18px;
    border-bottom: solid 1px #ffffff;
    text-transform: uppercase;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: 100;
}

#footer_links h6 {
    color: #fff;
}

#footer_copyright {
    color: #0f1b39;
    background-color: #fff;
}

/* ========================== Responsive styles ======================== */

@media (max-width: 992px) {
    #nav .navbar-nav > li > a {
        font-size: 14px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

@media screen and (min-width: 481px) and (max-width: 640px) {
    h1 {
        font-size: 28px;
    }

    .header-menu ul li a {
        height: 40px;
        font-size: 12px;
    }

    .btn-slider {
        display: none;
    }
}

@media screen and (min-width: 320px) and (max-width: 480px) {
    h1 {
        font-size: 22px;
    }

    .header-menu ul li a {
        height: 40px;
        font-size: 12px;
        padding: 10px 7px;
    }

    .btn-slider {
        display: none;
    }
